{
  "navigationBarTitleText": "楼栋管理",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-popup": "/node-modules/uview-ui/components/u-popup/u-popup",
    "u-form": "/node-modules/uview-ui/components/u-form/u-form",
    "u-form-item": "/node-modules/uview-ui/components/u-form-item/u-form-item",
    "u-input": "/node-modules/uview-ui/components/u-input/u-input",
    "u-icon": "/node-modules/uview-ui/components/u-icon/u-icon",
    "u-badge": "/node-modules/uview-ui/components/u-badge/u-badge",
    "mescroll-body": "/components/mescroll-body/mescroll-body",
    "u-picker": "/node-modules/uview-ui/components/u-picker/u-picker",
    "u-divider": "/node-modules/uview-ui/components/u-divider/u-divider",
    "u-empty": "/node-modules/uview-ui/components/u-empty/u-empty",
    "u-modal": "/node-modules/uview-ui/components/u-modal/u-modal",
    "u-toast": "/node-modules/uview-ui/components/u-toast/u-toast",
    "card": "/pages/building/card"
  }
}